com.genesyslab.wfm8.API.service.scheduleTrade850

## Interface ESchTradeSortMode

-     public interface ESchTradeSortMode

  Schedule Trade Sort Modes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `SCH_TRADE_SORT_APPROVE_TIME`
    `static int` | `SCH_TRADE_SORT_EXPIRE_TIME`
    `static int` | `SCH_TRADE_SORT_FIRST_DAY`
    `static int` | `SCH_TRADE_SORT_NONE` No sort
    `static int` | `SCH_TRADE_SORT_PROPOSAL_AGENT` Sort by proposing agent name
    `static int` | `SCH_TRADE_SORT_PROPOSAL_PAID_HOURS`
    `static int` | `SCH_TRADE_SORT_RESPONSE_AGENT` Sort by responding agent name
    `static int` | `SCH_TRADE_SORT_RESPONSE_PAID_HOURS`
    `static int` | `SCH_TRADE_SORT_STATUS`
    `static int` | `SCH_TRADE_SORT_SUBMIT_TIME`

- - ### Field Detail

    - #### SCH_TRADE_SORT_NONE

          static final int SCH_TRADE_SORT_NONE

      No sort
      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_PROPOSAL_AGENT

          static final int SCH_TRADE_SORT_PROPOSAL_AGENT

      Sort by proposing agent name
      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_RESPONSE_AGENT

          static final int SCH_TRADE_SORT_RESPONSE_AGENT

      Sort by responding agent name
      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_PROPOSAL_PAID_HOURS

          static final int SCH_TRADE_SORT_PROPOSAL_PAID_HOURS

      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_RESPONSE_PAID_HOURS

          static final int SCH_TRADE_SORT_RESPONSE_PAID_HOURS

      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_STATUS

          static final int SCH_TRADE_SORT_STATUS

      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_SUBMIT_TIME

          static final int SCH_TRADE_SORT_SUBMIT_TIME

      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_EXPIRE_TIME

          static final int SCH_TRADE_SORT_EXPIRE_TIME

      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_APPROVE_TIME

          static final int SCH_TRADE_SORT_APPROVE_TIME

      See Also:
        Constant Field Values

    - #### SCH_TRADE_SORT_FIRST_DAY

          static final int SCH_TRADE_SORT_FIRST_DAY

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.